Subject: Trainer Candidate - Chandrani Roy
From: Chandrani Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:26:40 -0400

| | Tech Support Test

Name | Chandrani Roy
E-mail | [email-masked]
Phone Number | (+91) 8638898495
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mahavir Enclave,New Delhi 110045

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | University of Science & Technology, Meghalaya | assistant Professor | 31.01.2021 | 21000
Previous Employer 1 | Edu skills pvt. Ltd | Trainer | 18.1.2018 | 11000
Previous Employer 2 | Future Group | Operations Executive | 15.11.2016 | 23000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | i have teaching experience of 3.5 years.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

At training if the other side of the person is/are very good in listening or understanding then hurdles in training session won't be there. I very much like to share my leanings, experiences i have gathered till now.
And in terms of Managing team its a littler bit tough. cause we have to understand the perceptions of  every team member and also able to know each member as a person

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | we all know, customer is god. So its very necessary for every company. if companies can provide best customer services than loyalty of customers will increase. Customers will choose that company only who are giving best quality services
What according to you makes you a good candidate for this position? | I think i have the knowledge about of inside organization as well as about Employee and customers. and i have teaching experience too.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |